Bug 1366419

Summary: rubygem-actionpack-5.0.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-actionpackAssignee: Mo Morsi <mmorsi>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmorsi, pvalena, sseago, strzibny, vanmeeuwen+fedora, vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-actionpack-5.0.0.1-2.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-27 10:25:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-08-12 00:12:10 UTC
Latest upstream release: 5.0.0.1
Current version/release in rawhide: 5.0.0-1.fc26
URL: http://rubyonrails.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4374/

Comment 1 Upstream Release Monitoring 2016-08-12 00:13:19 UTC
Patching or scratch build for rubygem-actionpack-5.0.0 failed.

Comment 2 Upstream Release Monitoring 2016-08-12 00:13:21 UTC
Created attachment 1190206 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-12 00:13:24 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-08-15 15:35:07 UTC
pvalena's rubygem-actionpack-5.0.0.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791867

Comment 5 Upstream Release Monitoring 2016-08-16 14:32:07 UTC
pvalena's rubygem-actionpack-5.0.0.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=792151

Comment 6 Fedora Update System 2016-08-17 14:38:19 UTC
rubygem-actioncable-5.0.0.1-1.fc25 rubygem-actionmailer-5.0.0.1-1.fc25 rubygem-actionpack-5.0.0.1-2.fc25 rubygem-actionview-5.0.0.1-2.fc25 rubygem-activejob-5.0.0.1-1.fc25 rubygem-activemodel-5.0.0.1-1.fc25 rubygem-activerecord-5.0.0.1-1.fc25 rubygem-activesupport-5.0.0.1-1.fc25 rubygem-rails-5.0.0.1-1.fc25 rubygem-railties-5.0.0.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5760339e76

Comment 7 Fedora Update System 2016-08-17 19:52:48 UTC
rubygem-actioncable-5.0.0.1-1.fc25, rubygem-actionmailer-5.0.0.1-1.fc25, rubygem-actionpack-5.0.0.1-2.fc25, rubygem-actionview-5.0.0.1-2.fc25, rubygem-activejob-5.0.0.1-1.fc25, rubygem-activemodel-5.0.0.1-1.fc25, rubygem-activerecord-5.0.0.1-1.fc25, rubygem-activesupport-5.0.0.1-1.fc25, rubygem-rails-5.0.0.1-1.fc25, rubygem-railties-5.0.0.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5760339e76

Comment 8 Fedora Update System 2016-08-27 10:24:50 UTC
rubygem-actioncable-5.0.0.1-1.fc25, rubygem-actionmailer-5.0.0.1-1.fc25, rubygem-actionpack-5.0.0.1-2.fc25, rubygem-actionview-5.0.0.1-2.fc25, rubygem-activejob-5.0.0.1-1.fc25, rubygem-activemodel-5.0.0.1-1.fc25, rubygem-activerecord-5.0.0.1-1.fc25, rubygem-activesupport-5.0.0.1-1.fc25, rubygem-rails-5.0.0.1-1.fc25, rubygem-railties-5.0.0.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.